Search detail records
Search for any detail record across the Telnyx Platform
GET
JavaScript
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter records on a given record attribute and value.
Example: filter[status]=delivered.
Required: filter[record_type] must be specified.
Specifies the sort order for results.
Example: sort=-created_at
Consolidated page parameter (deepObject style). Originally: page[number], page[size]
Response
Successful
data
(Message · object | Conference · object | Conference Participant · object | AMD · object | Verify 2FA · object | Sim Card Usage · object | Media Storage · object)[]
An object following one of the schemas published in https://developers.telnyx.com/docs/api/v2/detail-records
- Message
- Conference
- Conference Participant
- AMD
- Verify 2FA
- Sim Card Usage
- Media Storage
JavaScript